FCMN(3)

SYNOPSIS
SUBROUTINE FCMN (NDATA, XDATA, YDATA, SDDATA, NORD, NBKPT, BKPTIN, + NCONST, XCONST, YCONST, NDERIV, MODE, COEFF, BF, XTEMP, PTEMP, + BKPT, G, MDG, W, MDW, WORK, IWORK)

NAME
fcmn - Subsidiary to FC

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (FCMN-S, DFCMN-D)

AUTHOR
(UNKNOWN)

DESCRIPTION
This is a companion subprogram to FC( ). The documentation for FC( ) has complete usage instructions.

SEE ALSO
FC

ROUTINES CALLED
BNDACC, BNDSOL, BSPLVD, BSPLVN, LSEI, SAXPY, SCOPY, SSCAL, SSORT, XERMSG

REVISION HISTORY (YYMMDD)
780801 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
890618 Completely restructured and extensively revised (WRB & RWC)
891214 Prologue converted to Version 4.0 format. (BAB)
900315 CALLs to XERROR changed to CALLs to XERMSG. (THJ)
900328 Added TYPE section. (WRB)
900510 Convert XERRWV calls to XERMSG calls. (RWC)